Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 09 Mar 2021 09:56:44 +0000
From:      "Daniel Lysfjord" <lysfjord.daniel@smokepit.net>
To:        freebsd-questions@freebsd.org
Subject:   Re: Gitlab-ce upgrade 13.8.4_1 -> 13.9.1 fails
Message-ID:  <ccbfca5765956281e005cb3cf19832d8@smokepit.net>
In-Reply-To: <8D2A049B-EDE9-4A11-AEB3-AA5112141F42@boosten.org>
References:  <8D2A049B-EDE9-4A11-AEB3-AA5112141F42@boosten.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
"Peter Boosten via freebsd-questions" <freebsd-questions@freebsd.org> skr=
ev 9. mars 2021 kl. 08:04:

> Hi all,
>=20
>=20Upgrading gitlab-ce (installed and upgraded with pkg) fails with a se=
gmentation fault
>=20
>=20/usr/local/lib/ruby/gems/2.7/gems/gitaly-13.9.0.pre.rc1/ruby/proto/gi=
taly/lint_pb.rb:8: [BUG]
> Segmentation fault at 0x0000000010534f90
> ruby 2.7.2p137 (2020-10-01 revision 5445e04352) [amd64-freebsd12]
>=20
>=20Not sure where I should look for this issue. My first hunch is that t=
he ruby gem-gitaly does this
> (13.8.0.pre.rc2_1 -> 13.9.0.pre.rc1)
>=20
>=20Anyone else experiencing this? If yes, did you solve it, and how?
>=20
>=20Peter
>=20
>=20=E2=80=94
> It never hurts to help=20
>=20- Eek the Cat!
>=20

Hi.

Probably=20related to the following bug reports:
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=3D254010
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=3D254014



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?ccbfca5765956281e005cb3cf19832d8>